import request from '@/utils/request'

const baseUrl = import.meta.env.VITE_APP_BASE_API

// 查询外协单从列表
export function listDetail(query) {
	return request({
		url: baseUrl + '/business/returnReceiptDetail/list',
		method: 'get',
		params: query
	})
}

// 查询外协单从详细
export function getDetail(id) {
	return request({
		url: baseUrl + '/business/returnReceiptDetail/' + id,
		method: 'get'
	})
}
